<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="styles/styles.css">
</head>
<body>

<form>
    <div class="wrapper">
    <label for="search">Search</label>
    <input type="text" name="search" id="search" placeholder="search">
    </div>

    <div class="wrapper">
    <label for="filter">Filter</label>
    <select name="filter" id="filter">
        <option value="all">All</option>
    </select>
    </div>

</form>

<div class="post-container">

</div>

<script src="https://unpkg.com/axios/dist/axios.min.js"></script>
<script type="module" src="scripts/index.js"></script>

</body>
</html>
